## La syntaxe du Markdown 

|Format|Syntaxe|Exemple|
|------|-------|-------|
| Italique  	| \*Texte\* 	| *C'est en italique* 	|
| Gras 	| \*\*Gras\*\* 	| **C'est en bold** 	|
| Lien 	| \[Description\](url ici) 	| Un [lien](http://www.github.com) 	|
| Images 	| \![Légende\](url vers l'image) 	| Une image ![image](http://i.imgur.com/hRLuez2.png) 	|
| Lien + images 	| \[\![Légende\](url vers l'image)\](url vers une page)\] 	| Cliquez sur moi [![moi](http://i.imgur.com/hRLuez2.png)](https://www.youtube.com) 	|
| Notes de bas de page  	| J'ai plus de choses \[^1\] à dire.   \[^1\]: Dites-le ici. 	| <a href="#section1">Hey, lisez la note sous ce tableau s'il vous plaît.  	|
| Sauts de ligne 	| Double espace + entrée 	|  	|
| Listes non-ordonnées 	| \* Item1     \*Item 2 	| <ul><li>item1</li><li>item2</li><li>item3</li><li>item4</li></ul> 	|
| Listes ordonnées 	| 1. Item a    2. Item b 	| <ol><li>itema</li><li>itemb</li><li>itemc</li><li>itemd</li></ol>  	|
| Listes mélangées 	| 1. Item 1      * item 1a 	|  <ol><li>itema</li></ol><ul><li> item1</li></ul>	|
| Citations 	| \> Texte cité 	|  <blockquote>Stay Hungry Stay Foolish</blockquote> 	|
| Préformatté 	| Commencez chaque ligne avec,deux espaces ou plus pour,faire que le texte soit,e x a c t e m e n t,comme,vous, le, tapez. 	|   Commencez chaque ligne avec,deux espaces ou plus pour,faire que le texte soit,e x a c t e m e n t,comme,vous, le,tapez. 	|
| Code 	| \`Insérez du code\` 	| `cout<<"Hello world";` 	|
| Bloc de code/ Mise en évidence de la syntaxe 	| \`\`\`insérez du code\`\`\` 	|  <a href="#section1">Hey, lisez la note sous ce tableau s'il vous plaît. 	|
| Titres 	| \#, \##, \###, \####, \#####, \###### (de h1 à h6) 	|  <h3>C'est un titre h3</h3>	|
| Barré 	| \~~Insérez du texte ici\~~ 	| ~~Je suis mort~~ 	|
| Tableau 	| \| Tables   \|      Are      \|  Cool \| \|\----------\|\:\-------------\:\|------\:\| \| col 1 is\|  left-aligned \| $1600 \| | ![](http://i.imgur.com/EItt7mh.png) |
